@media (max-width:992px) {
      .ksdt .ksdt-box {
        padding: 2rem 1rem;
        margin: 0;
        margin-bottom:2rem;
    }
.ksdt{
  margin-top:6rem;
}
.pages>ul{
  margin:2rem 0 !important;
}


.pages ul a {
    padding: 1.125rem 0.5rem;
    }
    .ksdt .ksdt-box{
      min-height:auto;
    }

  html,
  body {
    font-size: 78%;
  }
  .banner .swiper-wrapper p{
    max-width:none;
    font-size:1rem;
    min-height: 40px;
    line-height: 40px;
    top:auto;
    bottom:0;
    width:100%;
    right:auto;
    left:0;
    text-align: center;
  }
  .max {
    padding: 0 1.125rem;
  }
  .jj-list{
    margin-top:3rem;
    flex-wrap:wrap;
    justify-content: space-between;
    }
    .jj-list li{
      margin-bottom:1.5rem;
    }
    .header{
      max-height:95px;
    }
    
    .xin-info {
    padding: 0rem 0;
    margin: 0;
    border: 1px solid #33333338;
  }
    
  .header-top,
  .header-bottom .max>ul {
    display: none;
  }


  .header-bottom {
    padding: 1.875rem 0;
  }

  .header-bottom .max>a {
    width: 100%;
    max-height:46px;
    max-width: 230px;
  }

  .menu {
    display: flex;
  }

  .banner {
  height: 24.1875rem;
    height: 12.1875rem;
  }
  .banner .swiper-wrapper .banner-texts {
  
    width: 23.625rem;
    height: 8.75rem;
}
  .banner .btn {
    bottom: 1.125rem;
    display:none;
  }
  .foot .foot-top .max ul p, .foot .foot-top .max ul li a {
   
    font-size: 10px;
}
  .hzfw .yygg .left .yygg_swiper .swiper-paginations{
    bottom: 4.9375rem;
  }

  .hzfw ul li {
    width: calc(100% / 3);
    height: 9.75rem;
  }
  .hzfw ul li a p{
    font-size:1rem;
  }

  .hzfw .yygg .text {
    margin: 1.25rem 0;
  }

  .hzfw .yygg .cont {
    flex-wrap: wrap;
  }

  .hzfw .yygg .left,
  .hzfw .yygg .right {
    width: 100%;
  }

  .hzfw .yygg .left {
    height: 26.5rem;
  }

  .hzfw .yygg .right {
    margin: 2.5rem 0 0 0;
  }
  img{
    max-width:100%;
    object-fit: contain;
  }
  .xwgg ul li a{
    padding:1.125rem 0;
  }
  .yk .yk-item {
    width: 100%;
    margin-bottom: 1.875rem;
  }

  .yk .yk-item img {
    width: 100%;
    max-width: none;
  }

  .yqfb .max>ul li {
    width: 100%;
    font-size: 1.25rem;
  }

  .yqfb .yqfb-cont {
    flex-direction: column;
    padding: 0;
  }

  .yqfb .yqfb-cont ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .hzfw .yygg .text p{
    font-size:1.8rem;
  }
  .yk .yk-item .boss{
    min-height:auto;
  }

  .yqfb .yqfb-cont .imgs {
    width: 100%;
  }

  .yqfb .yqfb-cont .imgs .imgs-text {
    padding: .625rem;
  }

  .yqfb .yqfb-cont .imgs .imgs-img {
    height: 35.125rem;
    display:none;
  }

  .map ul {
    position: static;
    width: 100%;
    height: auto;
    padding: 1.875rem 0;
  }

  .foot .foot-top .max{
    flex-wrap: wrap;
  }

  .foot .foot-top .max ul {
    margin-bottom: 1rem;
  }
  .foot .foot-top .max ul:last-child{
    margin-bottom:0;
  }
  .foot .foot-top{
    padding:1rem 0;
  }
  .foot-center .max ul:first-child{
    line-height:2.375rem;
  }
  .foot .foot-center .max {
    flex-direction: column;
  }

  .foot .foot-center .max ul {
    width: 100%;
  }

  .foot .foot-bottom .max ul {
    width: 100%;
  }

  .yk .yk-item {
    padding: 0;
  }

  .yygh .bg .list ul:first-child {
    position: absolute;
    bottom: -4rem;
    width: 100%;
    overflow: scroll;
    left: 0;
    padding: 0 .625rem;
    box-sizing: border-box;
  }

  .yygh .bg .list ul:first-child::-webkit-scrollbar {
    <!--display: none;-->
  }
  .jj-cont h3 {
    display:none;
  }
  .jj-cont .box{
    margin-top:60px;
  }
  .ry-cont .box ul li{
    margin-bottom:3rem;
  }
  .yygh .bg .list ul:first-child li a {
    width: max-content;

  }
  .zjjs-cont .boxss ul li{
    height:100%;
  }
  .ksxq .ks .right .text h3{
    font-size:1.8rem;
  }
  .zjjs-cont .boxss ul li a{
    max-height:none !important;
    flex-wrap:wrap;
  }

  .yygh .bg .list .max ul:first-child li:hover a,
  .yygh .bg .list .max ul:first-child li.active a {
    color: #000;
  }
  .yygh-cont .img{
    justify-content: center;
  }
  .ry-cont .box ul li{
    width: calc(100% / 2);
  }
  .ry-cont .box ul li img{
    max-height: 8.3125rem;
    object-fit: cover;
  }
  .ksjs-cont .box .item ul li{
    width: calc(100% / 2);
  }
  .ksjs-cont {
    padding-top: 4.5rem;
  }  
  .ksxq .ks{
    flex-wrap: wrap;
    height: auto;
  }
  .ksxq .ks .left,.ksxq .ks .right{
    width: 100%;
  }
  .foot-bottom .max ul:nth-child(1) li:nth-child(2){
    width:80%;
  }
  .ksxq .ys .ys-swiper{
    height: max-content;
  }
  .ksxq .ys .item .img {
    width: 9.5rem;
    height: 15.25rem;
  }
  .ksxq .ks .right{
    height: 32rem;
  }
  .zjjs-cont .list{
    margin-top: 3.5rem;
  }
  .zjjs-cont{
    <!--padding-top:0;-->
  }
  .zjjs-cont .list .ks, .zjjs-cont .list .zc{
    flex-direction: column;
    height: max-content;
    
  }
  .zjjs-cont .list .ks>div, .zjjs-cont .list .zc>div{
    width: 100%;
    padding: .625rem 0;
    height: max-content !important;
  }
  .zjjs-cont .list .ks ul{
    max-height:100px;
    overflow:auto;
  }
      
  .zjjs-cont .list .ks ul, .zjjs-cont .list .zc ul{
    width: 100%;
    padding: 3.125rem .5rem;
  }
  .zjjs-cont .zj{
    flex-direction: column;
  }
  .zjjs-cont .zj .left{
    margin-bottom: 1.875rem;
    flex-wrap: wrap;
    width: 100%;
  }
  .zjjs-cont .zj .left h3{
    margin-right: 2.5rem;
  }
  .zjjs-cont .box ul li{
    width: 100%;
  }
  .zjjs-cont .box .item a {
    padding: 1rem;
    height:auto;
    justify-content: center;
  }
  
  .zjjs-cont .list .ks ul li {
    width:calc(100% / 2);
    padding:0;
    text-align:left;
  }
  .yk {
    padding: 2rem 0;
}
.yk .yk-item>p{
  text-align:left;
}
.foot-center .max ul:last-child p{
  margin-top:10px;
}
.jj-cont {
    margin-top: 65px;
    }
    
    .zjjs-cont .zj .left .tab p{
      margin-right:20px;
    }
  .zjjs-cont .list .zc ul li {
    width:calc(100% / 3);
    padding:0;
    text-align:left;
  }
  .zjjs-cont .list .zc ul {
    flex-wrap:wrap;
  }
  .yqfb{
    padding-top:1.375rem;
  }
  .yqfb .max>h3{
    font-size:1.375rem;
  }
  
  .zjjs-cont .list .ks ul, .zjjs-cont .list .zc ul{
    padding:0 10px;
  }
  .zj-info .boxss .item .text{
    width:100%;
    margin:1rem 0;
  }
  .zjjs-cont .box .item .img{
    margin-right: .625rem;
  }
  .xwgg ul li a .date{
    width: 20%;
  }
  .xwgg ul li a .text{
    width: 75%;
  }
  .xwgg{
    margin-top: 3.5rem;
  }
  .yygh .bg .list .max li a{
    font-size: 1rem;
  }
  .dzxx ul li a{
    flex-direction: column;
  }
  .dzxx ul li a .img{
    width: 100%;
  }
  .dzxx ul li a .img img{
    max-height: none;
  }
  .dzxx ul li a .item{
    width: 100%;
  }
  .zj-info .item .text{
    width: 56%;
  }
  #container{
    height:28rem;
  }
  #container p{
    left: 11rem;
    bottom: 16.625rem;
    width: 12.25rem;
  }
  #container p:nth-child(3) {
    left: 10rem;
    bottom: 1.625rem;
}
#container p:nth-child(4) {
    left: 63rem;
    bottom: 30.625rem;
    left: 0;
    bottom: 11.625rem;
}
}


